# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         XML-RDB
version:      1.3
version_from: RDB.pm
installdirs:  site
requires:
    Data::Dumper:                  0
    DBI:                           1.35
    DBIx::DBSchema:                .16
    DBIx::Recordset:               .23
    DBIx::Sequence:                .04
    Getopt::Std:                   0
    IO::File:                      1.08
    URI::Escape:                   3.16
    XML::DOM:                      1.29

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.30
